import asyncio
import logging
import os
import sys

from maps_adv.export.lib.config import config
from maps_adv.export.lib.pipeline.base import export


def main():
    logging.basicConfig(level=logging.DEBUG)
    config.init(sys.argv[1])
    asyncio.run(export(config, os.getcwd()))
